Website Digital Price List - Feature #20820

Development Penyesuian APl Multi Select Trademark Trigger
29/11/2024 10:42 AM - Agus S.

Status: Closed Start date: 28/11/2024
Priority: Normal Due date: 28/11/2024
Assignee: Agus S.

Category:

No UR: IT-WEB User Request: Agus Suandi
Tanggal UR: 28/11/2024

Description

Development Penyesuian APl Multi Select Trademark Trigger

History

#1 - 29/11/2024 10:42 AM - Agus S.

- Status changed from Request to Approved

#2 - 29/11/2024 10:42 AM - Agus S.

- Status changed from Approved to In Progress

#3 - 29/11/2024 10:42 AM - Agus S.
- Status changed from In Progress to Ready For QC

#4 - 29/11/2024 10:42 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#5 - 29/11/2024 10:43 AM - Agus S.
- Status changed from QC FINISHED to Closed

sudah go live 28 november 2024

#6 - 29/11/2024 10:46 AM - Agus S.
- No UR set to IT-WEB
- Tanggal UR set to 28/11/2024

- User Request set to Agus Suandi
